body {
  font-family: "lucida grande",helvetica,arial,sans-serif;
  background-image: url('../bg.jpg');
  background-repeat: repeat;
}

#header {
  background-color: #272324;/*#d9ecec;*/
  text-align: left;
  position: absolute;
  padding-left: 10px;
  left: 0px;
  right: 0px;
  top: 0px;
}

#main {
  position: absolute;
  left: 0px;
  top: 150px;
  padding: 5px;
  width: 100%;
}

#main td {
  vertical-align: top;
}

#left {
  width: 15%;
}

#spacer {
  width: 2%;
}

#content {
  background-color: #ccccbb;
  border: 1px solid grey;
  padding: 3px;
  width: 83%;
}

.list {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: small;
  list-style: none;
  padding-left: 20px;
}

.list a {
  text-decoration: none;
  color: #1e4552;
}

.list a:hover {
  color: grey;
  text-decoration: underline;
}

#links {
  border: 1px solid grey;
  padding: 0px;
  background-color: #ccccbb;
}

.link {
  display: block;
  font-size: small;
  color: #1e4552;
  text-decoration: none;
  font-weight: bold;
  padding: 3px;
}

.related {
  display: block;
  font-size: x-small;
  color: #1e4552;
  text-decoration: none;
  padding-left: 3px;
}

.related:hover {
  color: grey;
  text-decoration: underline;
}

.mini-title {
  color: #1E4552;
  font-size: medium;
  font-weight: bold;
  font-style: italic;
}

.text {
  font-size: small;
}

.text a {
  text-decoration: none;
}

.text a:hover {
  color: grey;
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.ltitle {
  font-size: small;
  color: #1e4552;
  font-weight: bold;
}

.ltitle a:hover {
  color: #1e4552;
}

.ltitle a {
  color: #1e0592;
  text-decoration: none;
}

.image {
  padding-left: 10px;
  padding-bottom: 10px;
  display: block;
}

.image img {
  border: none;
}

.selected {
  background-color: #a7a7a7;
}

.middle {
  border-top: 1px solid grey;
}

.bottom {
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
}

.link:hover {
  background-color: #d9ecec;
}

.title {
  color: #1e4552;
  font-weight: bold;
}

.purple {
  color: #1e0592;
}

.black {
  color: black;
}

.strike {
  text-decoration: line-through;
}

#webmaster {
  position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  text-align: right;
  font-size: small;
  color: #1e4552;
  background-color: #ccccbb;
  padding-right: 5px;
}

#webmaster a {
  text-decoration: none;
  color: #1e4552;
}

#webmaster a:hover {
  text-decoration: underline;
  color: grey;
}

#program {
  width: 70%;
  border: solid #1e4552 2px;
  border-collapse: collapse;
}

#program td {
  font-size: small;
  border: solid #1e4552 1px;
  padding: 10px;
}